# 4kslideshowmaker

It will automatically build, test, and deploy your application based on a predefined CI/CD configuration

https://www.4kdownload.com/

https://www.4kdownload.com/products/product-slideshowmaker

<br><br>
How to clone this repository:

```
git clone https://gitlab.com/azul4/content/4kdownload/4kslideshowmaker.git
```
